package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserExtra;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserExtraMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserExtra record);

    int insertSelective(TbPlussUserExtra record);

    TbPlussUserExtra selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserExtra record);

    int updateByPrimaryKey(TbPlussUserExtra record);
}